.titulo{ font: 14px 'NovecentowideNormal', Arial, sans-serif; line-height:17px; color:#CCC; text-transform:uppercase; margin-bottom:10px; padding-bottom:0px; text-align:left; border-bottom:1px solid #bababa; margin-top:0px; text-shadow: 0px 0px 1px rgba(83, 83, 83, 0.2); text-rendering:optimizeLegibility; 
}
.titulo2{ font: 18px 'NovecentowideNormal', Arial, sans-serif; line-height:17px; color:#ff6900; text-transform:uppercase; margin-bottom:10px; padding-bottom:0px; text-align:left; border-bottom:1px solid #bababa; margin-top:0px; text-shadow: 0px 0px 1px rgba(83, 83, 83, 0.2); text-rendering:optimizeLegibility; 
}
.texto_forte{
	font-size:16px;
	line-height:22px;
}
.alinhar_direita{
	float:right;
	text-align:right;
}
.padding_right{
	padding-right:25px;
}

.subtitulo{ font-family: 'NovecentowideNormal', Arial, Helvetica, sans-serif; color:#fe6c00; margin-bottom:10px; padding-bottom:0px; text-align:left; font-size:16px; text-rendering:optimizeLegibility; 
}
.titulo_noticia{
	font-family: 'NovecentowideNormal', Arial, Helvetica, sans-serif;
	color:#fe6c00;
	font-size:14px;
	line-height: 16px;
	padding-bottom:0px;
	margin-bottom:-1px;
	text-rendering:optimizeLegibility;
}
.texto_noticia a
{
	color:#fe6c00;
}
.texto_noticia a:hover
{
	text-decoration: underline;
}
.titulo_noticia a{
	font-family: 'NovecentowideNormal', Arial, Helvetica, sans-serif;
	color:#fe6c00;
	font-size:14px;
	text-decoration:none;
	text-rendering:optimizeLegibility;
}
.titulo_noticia a:hover{
	text-decoration:underline; 
	color:#fff;
}
.imagem{
	padding-bottom:16px;
	background-image:url(../imagens/shadow_imgs.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
}
